## (De-)Select Intersected Entities

Toolbar / Icon:
Menu: Select > (De-)Select Intersected Entities
Shortcut: T, X
Commands: selectintersected | tx | ux

### Description

Selects or deselects all entities that are intersected by a line.

### Usage

1. Choose the selection mode in the options tool bar.
2. Click the start point of the intersection line.
3. Click the end point of the intersection line.
4. All intersected entities are selected or deselected depending on the selection mode.